netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
uam_mod Struct Reference

`#include <uam_auth.h>`

## Data Fields
void * | uam_module
struct uam_export * | uam_fcn
struct uam_mod * | uam_prev
struct uam_mod * | uam_next

## Field Documentation

## ◆ uam_fcn

struct uam_export * uam_mod::uam_fcn

## ◆ uam_module

void * uam_mod::uam_module

## ◆ uam_next

struct uam_mod * uam_mod::uam_next

## ◆ uam_prev

struct uam_mod * uam_mod::uam_prev

The documentation for this struct was generated from the following files:

- afpd/uam_auth.h
- papd/uam_auth.h